
* {
			margin: 1px;
			padding: 0;
			border: none;
}
		
body {
			text-align: center;
			font-family: 'PT Sans Narrow';
			font-size: 18.5px;
			color: #000000;
            max-height: 1000000px;
            -webkit-text-size-adjust: 100%;
}
		
#wrapper {
			max-width: 100%;
			*width: 600px;
			margin: 0 auto;
			text-align: left;
}
		
body#left {
			text-align: left;
}
		
body#left #wrapper {
			msargin: 0 20px;
}
		
h1 {
			font-size: 21px;
			padding: 0 10px;
			margin: 0px 0 0;
			font-weight: bold;
}
		
h2 {
			font-size: 14px;
			padding: 0 10px;
			margin: 0px 0 0;
			color: #999999;
			font-weight: normal;
}
		
a {
			text-decoration: none;
}
		
ul#header {	
			margin-top: 0px;
}
		
ul li {
			display: block;
			list-style-type: none;
			overflow: hidden;
			padding: 0px;
}
		
ul li:hover {
			background-color: #ececec;
}
		
ul li .date {
			text-align: center;
			width: 150px;
}
		
ul li .size {
			text-align: right;
			width: 90px;
		}
		
ul li .date, ul li .size {
			float: right;
			display: block;
			color: #666666;
}

a.name.directory {
            padding: 12px 10px;
            display: block;
}

a.name.file {
            padding: 12px 10px;
}
		
ul#header li {
			font-weight: bold;
			border-bottom: 1px solid #cccccc;
}
		
ul#header li:hover {
			background-color: transparent;
}
		
ul#header li * {
			color: #464646;
}
		
ul#header li a:hover {
			color: #666666;
}
		
ul#header li .asc span, ul#header li .desc span {
			padding-right: 15px;
			background-position: right center;
			background-repeat: no-repeat;
}
		
ul#header li .asc span {
			background-image: url('<?php echo $_self ?>?i=asc');
}
		
ul#header li .desc span {
			background-image: url('<?php echo $_self ?>?i=desc');
}
		
ul li.item {
			border-top: 1px solid #f3f3f3;
}
		
ul li.item:first-child {
			border-top: none;
}
		
ul li.item .name {
			color: #800000;
			font-weight: bold;
}
		
ul li.item .name:hover {
			color: #900000;
}
		
ul li.item a:hover {
			text-decoration: underline;
}
		
ul li.item .directory, ul li.item .file {
			padding-left: 20px;
			background-position: left center;
			background-repeat: no-repeat;
            display: block;
}
		
ul li.item .directory {
			background-image: url('<?php echo $_self ?>?i=directory');
}

		
ul li.item .file {
			background-image: url('<?php echo $_self ?>?i=file');
}



ul li.itemback {
			border-top: 1px solid #f3f3f3;
            /**display: block;
            list-style-type: none;
            overflow: hidden;
            padding: 10px;**/
}
		
ul li.itemback:first-child {
			border-top: none;
}
		
ul li.itemback .name {
			color: #800000;
			font-weight: bold;
}
		
ul li.itemback .name:hover {
			color: #900000;
}
		
ul li.itemback a:hover {
			text-decoration: underline;
}
		
ul li.itemback .directory, ul li.itemback .file {
			padding-left: 20px;
			background-position: left center;
			background-repeat: no-repeat;
}


ul li.itemback .directory {
			background-image: url('<?php echo $_self ?>?i=directory');
}

		
#footer {
			color: #cccccc;
			font-size: 11px;
			margin-top: 40px;
			margin-bottom: 20px;
			padding: 0 10px;
			text-align: left;
}
		
#footer a {
			color: #cccccc;
			font-weight: bold;
}
		
#footer a:hover {
			color: #999999;
}




/*--------------------------------------------MOBILE--------------------------------------------*/

@media only screen and (min-width: 400px) {
    		
            body {
                        font-size: 17px !important;

            }
}
            
@media only screen and (min-width: 500px) {
    		
            body {
                        font-size: 27px !important;

            }
}

@media only screen and (min-width: 680px) {
    		
            body {
                        font-size: 18.5px !important;

            }
}
    
@media only screen and (min-width: 980px) {
    		
            body {
                        font-size: 18px !important;

            }
}



/*--------------------------------------------FONT--------------------------------------------*/


@font-face {
    font-family: 'PT Sans Narrow';
    src: local('PT Sans Narrow'), local('PTSans-Narrow'), url('https://www.psy.knu.ua/font/ptsansnarrow.woff2') format('woff2'), url('https://www.psy.knu.ua/font/ptsansnarrow.woff') format('woff'), url('ptsansnarrow.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans Narrow';
    src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url('https://www.psy.knu.ua/font/ptsansnarrowbold.woff2') format('woff2'), url('https://www.psy.knu.ua/font/ptsansnarrowbold.woff') format('woff'), url('ptsansnarrowbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}